eclipse.preferences.version=1
overriddenByCSS=,route.uriDynamic.colour,route.action.colour,template.plain.colour,syntaxColouring.operator.colour,syntaxColouring.scaladocAnnotation.colour,syntaxColouring.bracket.colour,syntaxColouring.scaladoc.colour,syntaxColouring.multiLineString.colour,template.default.colour,syntaxColouring.default.colour,route.uri.colour,syntaxColouring.keyword.colour,syntaxColouring.xml.cdata.colour,template.at.colour,syntaxColouring.xml.processingInstruction.colour,template.brace.colour,route.httpKeyword.colour,syntaxColouring.xml.tagName.colour,syntaxColouring.singleLineComment.colour,route.comment.colour,syntaxColouring.multiLineComment.colour,syntaxColouring.numberLiteral.colour,route.actionClass.colour,syntaxColouring.xml.attributeValue.colour,syntaxColouring.return.colour,route.actionMethod.colour,route.actionPackage.colour,route.default.colour,syntaxColouring.xml.equals.colour,syntaxColouring.xml.comment.colour,syntaxColouring.xml.tagDelimiter.colour,syntaxColouring.string.colour,syntaxColouring.xml.attributeName.colour,
route.action.colour=121,171,255
route.actionClass.colour=210,82,82
route.actionMethod.colour=255,255,255
route.actionPackage.colour=127,179,71
route.comment.colour=199,221,12
route.default.colour=216,216,216
route.httpKeyword.colour=141,203,226
route.uri.colour=255,198,0
route.uriDynamic.colour=121,171,255
syntaxColouring.bracket.colour=216,216,216
syntaxColouring.default.colour=190,214,255
syntaxColouring.keyword.colour=141,203,226
syntaxColouring.multiLineComment.colour=199,221,12
syntaxColouring.multiLineString.colour=255,198,0
syntaxColouring.numberLiteral.colour=127,179,71
syntaxColouring.operator.colour=216,216,216
syntaxColouring.return.colour=141,203,226
syntaxColouring.scaladoc.colour=204,223,50
syntaxColouring.scaladocAnnotation.colour=217,229,119
syntaxColouring.singleLineComment.colour=199,221,12
syntaxColouring.string.colour=255,198,0
syntaxColouring.xml.attributeName.colour=141,203,226
syntaxColouring.xml.attributeValue.colour=255,198,0
syntaxColouring.xml.cdata.colour=199,221,12
syntaxColouring.xml.comment.colour=199,221,12
syntaxColouring.xml.equals.colour=216,216,216
syntaxColouring.xml.processingInstruction.colour=216,216,216
syntaxColouring.xml.tagDelimiter.colour=216,216,216
syntaxColouring.xml.tagName.colour=216,216,216
template.at.colour=141,203,226
template.brace.colour=141,203,226
template.default.colour=216,216,216
template.plain.colour=216,216,216
